<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <title>Sign up form - DANIT - Lukashuk</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/main.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Ubuntu:wght@400;700&display=swap" rel="stylesheet">
</head>
<body>
<div class="container">
    <header>
        <div class="header-wrap">
            <div class="logo"><a href="#" class="logo-link">JOURNEY</div>
            <div class="header-right">
                <a href="#" class="header-right-link"><div class="calendar-link"></div></a>
                <a href="#" class="header-right-link"><div class="letter-link"></div></a>
                <a href="#" class="header-right-link"><div class="compas-link"></div></a>
                <div class="line-right"></div>
                <span>Welcome, <a href="#" class="header-right-link">Log In</a> or <a href="#" class="header-right-link">Sign Up</a></span>
                
            </div>

        </div>
    </header>


    <div class="content-wrap">
        <div class="form-container">
            <div class="form-wrap">
                <div class="signup-wrap"><p class="signup-label">Sign Up</p> <a href="#" class="login-label">Log In</a></div>
                <div class="soc-login">
                    <button class="facebook-button"><img src="images/f1.png"><div class="rectangle"></div><span>Facebook</span></button>
                    <button class="google-button"><img src="images/G+.png"><div class="rectangle"></div><span>Google</span></button>
                </div>
                <div class="or-line"><div class="or1"></div><p>or</p><div class="or2"></div></div>

                <form action="" class="form-signup">
                    <label><input type="text" placeholder="First Name" class="form-fname"></label>
                    <label><input type="text" placeholder="Last Name" class="form-lname"></label>
                    <label><input type="email" placeholder="Email" class="form-email"></label>
                    <label><input type="password" placeholder="Choose Password" class="form-pass"></label>
                    <label><input type="password" placeholder="Confirm Password" class="form-confirmpass"></label>
                  <!--  <label><input type="checkbox" class="form-terms-line">Agree with our <a href="#" class="terms-link">Terms & Conditions</a></label>
-->
                    <input type="checkbox" class="custom-checkbox" id="happy" name="happy" value="yes">
                    <label for="happy" class="label-checkbox"><span class="terms-text">Agree with our </span><a href="#" class="terms-link">Terms & Conditions</a></label>

                    <button type="submit" class="form-button">Sign Up</button>
                </form>

            </div>

        </div>
    </div>
</div>
</body>
</html>